
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

a {

text-decoration: none;

}


body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: 'Abel', sans-serif;
	font-size: 18px;
	color: #5B5B5B;
}
/*
news {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: 'Abel', sans-serif;
	font-size: 14px;
	color: #5B5B5B;
	line-height: 100%
}

*/


h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
	font-weight: 200;
	color: #222222;
	text-align: center;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1.2em;
	
}


p, ul, ol, news {
	margin-top: 0;
	text-align: justify;
}

p, ul, ol {
	line-height: 125%;
}

news {
	font-size: 0.8em;
	text-align: justify;

}

a {
	color: #5E5E5E;
}



a:hover {
}


.container {
	width: 1000px;
	margin: 0px auto;
}

/* Header */

#header-wrapper {
	overflow: hidden;
	height: 280px;
	background: url(images/b.png) repeat;
}

#header {
	overflow: hidden;
	width: 1000px;
	height: 30px;
	margin: 0 auto;
	padding: 0px 0px;
}

/* Logo */

#logo {
	float: center ;
	width: 300px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

#logo h1, #logo p {
}

#logo h1 {
	line-height: 120px;
	letter-spacing: -2px;
	font-size: 3em;
}

#logo h1 a {
	color: #12212F;
	text-transform: uppercase;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #8E8E8E;
}

#logo p a {
	color: #8E8E8E;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #12212F;
}

/* Splash */

#splash {
	width: 960px;
	height: 300px;
	margin: 0px auto;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #E7EBED;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}



/* Obraz 

img {
margin-right: 15px; 
margin-bottom: 8px; 
border: 1px solid silver; 
background: white; padding: 4px;
border-radius: 3px;
box-shadow: 1px 1px 3px silver; 
}
*/

img.center{
    margin:0 auto;
    display:block;
}

/*
img { border: none } 
*/

/* Pasek */

#pasek {
     position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 0px; /* opcjonalnie jakaś wysokość */
    background-color: #fff;
    }


/* Menu */



#menu {
	float: right;
	width: 500px;
	height: 90px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 10px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 0px 0px 0px;
}

#menu a {
	display: block;
	margin-right: 1px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #12212F;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu .current_page_item a {
	background: #BF0A7D;
	border-radius: 5px;
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0px;
	background: #FFFFFF;
}

/* Content */

#content {
	float: left;
	width: 1000px;
	padding: 0px 0px 0px 0px;
}

.post {
	overflow: hidden;
	margin-bottom: 40px;
}

.post .title {
	padding: 7px 0px 0px 0px;
	letter-spacing: -1px;
}

.post .title a {
	border: none;
	text-decoration: none;
	color: #222222;
}

.post .meta {
	margin-bottom: 30px;
	padding: 10px 0px 0px 0px;
	text-align: left;
	font-family: 'Abel', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 40px 0px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	margin-bottom: 30px;
}

.more {
	display: block;
	float: left;
	width: 88px;
	padding: 5px 5px;
	margin-right: 10px;
	background: #132434;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}

.comments {
	display: block;
	float: left;
	width: 88px;
	padding: 5px 5px;
	background: #132434;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 270px;
	margin: 0px;
	padding: 30px 0px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 40px;
	border-bottom: 1px solid #E7EBED;
	margin: 0px 0px;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 20px;
	background: url(images/b.png) no-repeat left 50%;
}

#sidebar h2 {
	height: 38px;
	padding: 0px 0px 30px 0px;
	letter-spacing: -.5px;
	font-size: 1.8em;
	color: #222222;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Three Column Footer Content */

#footer-content-wrapper {
	background: #F4F3EE url(images/b.png) repeat;
}

#footer-content {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 50px 0px;
	color: #FFFFFF;
}

#footer-content h2 {
	color: #FFFFFF;
}

#footer-content a {
}

#footer-bg {
	overflow: hidden;
	padding: 30px 0px;
	background: #E8E8E8;
}

#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 26px;
	color: #FFFFFF;
}

#footer-content #fbox {
	float: center;
	width: 1000px;
	margin-right: 50px;
	

	
}


#footer-content a {
	text-align: center;
}

#column1 {
	float: left;
	width: 280px;
	margin-right: 30px;
}

#column2 {
	float: left;
	width: 280px;
}

#column3 {
	float: center;
	width: 560px;
}

/* Footer */

#footer {
	height: 80px;
	margin: 0 auto;
	padding: 50px 0 15px 0;
	font-family: 'Abel', sans-serif;
	background: #D6D6D6 url(images/a.png) repeat;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	letter-spacing: 1px;
	line-height: normal;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	color: #B8B8B8;
}

#footer a {
	color: #2A2A2A;
}

#banner {
	margin: 0px auto;
	width: 1000px;
	height: 270px;
	background: url(images/ad.png);

}

#banner .content {
}

.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style1 a {
	color: #7F7F7F;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul.style1 li {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #162738;
	line-height: 160%;
}

ul.style1 a {
	display: block;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	color: #93B2A0;
}

ul.style1 a:hover {
	text-decoration: underline;
}

ul.style1 .first {
	border-top: none;
	padding-top: 0px;
	text-align: center;
	
}

#featured-content {
	overflow: hidden;
	width: 700px;
	margin: 0px auto;
	padding: 30px 0px;
	border-bottom: 5px solid #E9EAEE;	
}

#featured-content h2 {
	padding: 20px 0px 0px 0px;
	font-size: 30px;
}

#featured-content #column1 {
	float: left;
	width: 300px;
	text-align: justify;
	margin-left: 10px;
	margin-right: 60px;
}

#featured-content #column2 {
	float: left;
	width: 300px;
	
}

#featured-content #column3 {
	float: right;
	width: 700px;
	border-top: 5px solid #E9EAEE;
	
}

#featured-content #column4 {
	float: left;
	width: 30%;
	text-align: center;
	margin-left: 15px;
	margin-right: auto;
}


#featured-content #column0 {
	float: right;
	width: 700px;
	text-align: justify;
	border-bottom: 5px solid #E9EAEE;
	margin-bottom: 30px;
	



.button a {
	display: block;
	float: left;
	width: 88px;
	padding: 5px 5px;
	margin-right: 10px;
	background: #132434;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
	

